uuid: ee9b4c87-1398-4809-b1d1-fd5b48d8a5aa
langcode: en
status: true
dependencies:
  config:
    - image.style.d03
    - image.style.d08
  module:
    - varbase_media
_core:
  default_config_hash: 14UMWoMDvxD4am4IRureQXqH_VlECLlSUeiJTzpQdL4
id: d03
label: 'Display 03 responsive auto'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: d08
    breakpoint_id: varbase_media.screen-sm-max
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: d03
    breakpoint_id: varbase_media.screen-md-min
    multiplier: 1x
breakpoint_group: varbase_media
fallback_image_style: d03
